Adobe temporarily removed 1.4 and recommends rolling back to 1.3.1. For more information see the explanation onĀ Lightroom Journal.